Kompatybilność SSL API z Java 7 i 8

Miło mi poinformować że nasze API teraz bez problemu współpracuje z Javą 7 i 8, wersja 6 jest już zbyt stara i nie obsługuje na tyle nowych szyfrów ale użytkowników też już raczej jest tego garstka.
Nie wiem czemu wcześniej to przeoczyłem, pewnie dlatego że dopiero teraz jeden z klientów zwrócił na to uwagę :slight_smile:
Przy okazji strona obsługuje teraz nowy protokół HTTP/2 więc możliwe że ładowanie stron będzie krótsze.

Ocena konfiguracji SSL wygląda zadowalająco

https://www.ssllabs.com/ssltest/analyze.html?d=lvlup.pro&hideResults=on